<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w==" crossorigin="anonymous" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600;800&family=Nunito:ital,wght@0,400;0,600;0,700;1,300&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="css/index.css" type="text/css">
    <title>Freebie Coffee</title>
</head>
<body>
    <div class="Landing">
        <div class="Banner">
            <span class="Banner_Left">
                <img class="Banner_Left__Logo" src="img/logo_revo.svg" alt="Logo REVO Your personalised coffee">
                <div class="Banner_Left__Tittle">
                    <h1>YOUR</h1>
                    <h1 class="Banner_Left__Tittle___Background">PERSONALIZED</h1>
                    <h1>COFFEE</h1>
                </div>
                <img class="Banner_Img__Play" src="img/play.svg" alt="Play video">
            </span>
            <span class="Banner_Right">
                <img class="Banner_Right__Img___Basket" src="img/basket.svg" alt="Basket">
                <div class="Banner_Right__Menu">
                    <h5>TRANG CHỦ</h5>
                    <h6>COFFEE</h6>
                    <h6>PHIN MẠ MÀU</h6>
                    <h6>COMBO PHIN PHÊ</h6>
                    <h6>GIFTSET</h6>
                    <h6>LIÊN HỆ</h6>
                </div>
            </span>
        </div>
        <div class="About_Coffee">
            <div class="Tittle">
                <p class="Tittle___small">Your Personalized Coffee</p>
                <h2>COFFEE BUILD YOUR BASE</h2>
            </div>
            <div class="About_Coffee__section">
                <span class="About_Coffee__section___container">
                    <img class="About_Coffee__section___container____img" src="img/Nguồn_gốc.svg" alt="Nguồn gốc img">
                    <h4>Nguồn gốc</h4>
                    <p class="About_Coffee__section___container____description">Những hạt cà phê Arabica, Robusta đạt chất lượng theo tiêu chuẩn quốc tế.</p>
                </span>
                <span class="About_Coffee__section___container">
                    <img class="About_Coffee__section___container____img" src="img/Chất_lượng.svg" alt="Chất lượng img">
                    <h4>Chất lượng</h4>
                    <p class="About_Coffee__section___container____description">Từng một hạt cà phê là cả một quá trình tập trung cao độ của nghệ nhân cà phê.</p>
                </span>
                <span class="About_Coffee__section___container">
                    <img class="About_Coffee__section___container____img" src="img/Các_loại_hạt.svg" alt="Các loại hạt img">
                    <h4>Các loại hạt</h4>
                    <p class="About_Coffee__section___container____description">70% chất lượng tách cà phê đến từ nguồn gốc và chất lượng green bean.</p>
                </span>
                <span class="About_Coffee__section___container">
                    <img class="About_Coffee__section___container____img" src="img/Pha_chế.svg" alt="Pha chế img">
                    <h4>Pha chế</h4>
                    <p class="About_Coffee__section___container____description">Những hạt cà phê được lột xác qua quá trình rang xay kỹ lưỡng và nghiêm ngặt.</p>
                </span>
            </div>
        </div>
        <div class="Coffee_Type">
            <div class="Tittle">
                <p class="Tittle___small">Choose Your Favorite</p>
                <h2>CHUẨN GU ĐÚNG VỊ</h2>
            </div>
            <div class="Coffee_Type__Products">
                <div class="Products_Line">
                    <span class="Products_Line_Container">
                        <span class="Products_Img">
                            <img src="img/REVO_Morning.svg" alt="REVO Morning">
                        </span>
                        <span class="Products_Description">
                            <div class="Products_Description__price">99.000</div>
                            <div class="Products_Description__tittle">REVO Morning</div>
                            <div class="Products_Description__text">đắng, hậu ngọt, hương hoa</div>
                            <div class="Products_Action">
                                <span>
                                    <input type="button" class="Products_Action__Button" value="MUA NGAY">
                                    <span class="Products_Action__Details">CHI TIẾT</span>
                                </span>
                            </div>
                        </span>
                    </span>
                    <span class="Products_Line_Container">
                        <span class="Products_Img">
                            <img src="img/REVO_Origin.svg" alt="REVO Origin">
                        </span>
                        <span class="Products_Description">
                            <div class="Products_Description__price">139.000</div>
                            <div class="Products_Description__tittle">REVO Origin</div>
                            <div class="Products_Description__text">hậu ngọt, ít đắng, vị chua dâu</div>
                            <div class="Products_Action">
                                <span>
                                    <input type="button" class="Products_Action__Button" value="MUA NGAY">
                                    <span class="Products_Action__Details">CHI TIẾT</span>
                                </span>
                            </div>
                        </span>
                    </span>
                </div>
                <div class="Products_Line">
                    <span class="Products_Line_Container">
                        <span class="Products_Img">
                            <img src="img/REVO_Everyday.svg" alt="REVO Everyday">
                        </span>
                        <span class="Products_Description">
                            <div class="Products_Description__price">85.000</div>
                            <div class="Products_Description__tittle">REVO Everyday</div>
                            <div class="Products_Description__text">cân bằng, hậu đắng, vị chocolate </div>
                            <div class="Products_Action">
                                <span>
                                    <input type="button" class="Products_Action__Button" value="MUA NGAY">
                                    <span class="Products_Action__Details">CHI TIẾT</span>
                                </span>
                            </div>
                        </span>
                    </span>
                    <span class="Products_Line_Container">
                        <span class="Products_Img">
                            <img src="img/REVO_Đậm_Đà.svg" alt="REVO Đậm Đà">
                        </span>
                        <span class="Products_Description">
                            <div class="Products_Description__price">75.000</div>
                            <div class="Products_Description__tittle">REVO Đậm Đà</div>
                            <div class="Products_Description__text">đậm đà, đắng, truyền thống</div>
                            <div class="Products_Action">
                                <span>
                                    <input type="button" class="Products_Action__Button" value="MUA NGAY">
                                    <span class="Products_Action__Details">CHI TIẾT</span>
                                </span>
                            </div>
                        </span>
                    </span>
                </div>
            </div>
        </div>
        <div class="Giftset">
            <div class="Tittle">
                <p class="Tittle___small">Best Gift For Best Friend</p>
                <h2>GIFTSET</h2>
            </div>
            <div class="Giftset_section">
                <img class="Giftset_Img" src="img/Giftset_img.svg" alt="Giftset image">
                <span class="Giftset_Description">
                    <div class="Products_Description__price">285.000</div>
                    <div class="Products_Description__tittle">Giftset "Cà phê phin Việt Nam"</div>
                    <div class="Products_Description__text">Món quà tuyệt vời dành cho người sành cà phê. Hạt cà phê được Revo cẩn trọng chọn lựa, rang xay theo công nghệ và bí quyết học hỏi từ những nghệ nhân nổi tiếng, cùng với tình yêu, sự đam mê của người làm cà phê… tạo ra những tách cà phê tinh khiết chỉ dành riêng cho bạn.</div>
                    <div class="Products_Description__Action">
                        <span class="Description">
                            <img src="img/Coffee_beans.svg">
                            <span class="Description_Text">
                                <p>Loại hạt</p>
                                <p class="Giftset_Description__Bold">Fine Robusta Blend</p>
                            </span>
                        </span>
                        <span class="Description">
                            <img src="img/Mountain.svg">
                            <span class="Description_Text">
                                <p>Độ cao</p>
                                <p class="Giftset_Description__Bold">700 - 800m</p>
                            </span>
                        </span>
                    </div>
                    <div class="Products_Action__Buttons">
                        <span>
                            <input type="button" class="Products_Action__Button___Buy" value="MUA NGAY">
                            <span class="Products_Action__Details">CHI TIẾT</span>
                        </span>
                    </div>
                </span>
                <span class="Products_Tabs">
                    <div class="Products_Active_Tab">
                        <h3>1</h3>
                    </div>
                    <div class="Products_Tab">
                        <h3>2</h3>
                    </div>
                    <div class="Products_Tab">
                        <h3>3</h3>
                    </div>
                </span>
            </div>
        </div>
        <div class="Combo">
            <div class="Tittle">
                <p class="Tittle___small">Your Personalized Coffee</p>
                <h2>COMBO PHIN PHÊ</h2>
            </div>
            <div class="Combo__section">
                <span class="Combo__section___container">
                    <img class="About_Coffee__section___container____img" src="img/Combo_Revo_Đậm_Đà.svg" alt="Combo Revo Đậm Đà">
                    <div class="Products_Description">
                        <div class="Price">
                            <span class="Products_Description__price">147.000</span>
                            <span class="Products_Description__last___price">155.000</span>
                        </div>
                        <div class="Products_Description__tittle">Combo Revo Đậm Đà</div>
                        <div class="Products_Description__text">Hàm lượng caffein trong Revo Đậm Đà đủ mạnh để làm bạn tỉnh táo làm việc...</div>
                        <div class="Products_Action">
                            <span>
                                <input type="button" class="Products_Action__Button" value="MUA NGAY">
                                <span class="Products_Action__Details">CHI TIẾT</span>
                            </span>
                        </div>
                    </div>
                </span>
                <span class="Combo__section___container">
                    <img class="About_Coffee__section___container____img" src="img/Combo_Revo_Everyday.svg" alt="Combo Revo Everyday">
                    <div class="Products_Description">
                        <div class="Price">
                            <span class="Products_Description__price">156.000</span>
                            <span class="Products_Description__last___price">165.000</span>
                        </div>
                        <div class="Products_Description__tittle">Combo Revo Everyday</div>
                        <div class="Products_Description__text">Revo Everyday được phối trộn giữa vị đắng của hạt Robusta và hương thơm...</div>
                        <div class="Products_Action">
                            <span>
                                <input type="button" class="Products_Action__Button" value="MUA NGAY">
                                <span class="Products_Action__Details">CHI TIẾT</span>
                            </span>
                        </div>
                    </div>
                </span>
                <span class="Combo__section___container">
                    <img class="About_Coffee__section___container____img" src="img/Combo_Revo_Honey.svg" alt="Combo Revo Honey">
                    <div class="Products_Description">
                        <div class="Price">
                            <span class="Products_Description__price">275.000</span>
                            <span class="Products_Description__last___price">260.000</span>
                        </div>
                        <div class="Products_Description__tittle">Combo Revo Honey</div>
                        <div class="Products_Description__text">Honey – trong tên gọi Revo Honey đến từ phương pháp chế biến hạt Arabica...</div>
                        <div class="Products_Action">
                            <span>
                                <input type="button" class="Products_Action__Button" value="MUA NGAY">
                                <span class="Products_Action__Details">CHI TIẾT</span>
                            </span>
                        </div>
                    </div>
                </span>
            </div>
        </div>
    </div>
    <footer>
        <p class="footer">© Revo Coffee Việt Nam - 2018</p>
    </footer>
</body>
</html>